Source: fonts-senamirmir-washra
Section: fonts
Priority: optional
Maintainer: Sebastian Bator <eremit@posteo.de>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.1.3
Homepage: http://www.senamirmir.org/projects/typography/washra.html
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-senamirmir-washra
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-senamirmir-washra.git

Package: fonts-senamirmir-washra
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: collection of unicode fonts for the Ethiopic script
 WashRa is, simply, a set of eleven Ethiopic fonts. All of them support the
 Ethiopic standard included in Unicode 3.0. The fonts are: Ethiopia Jiret,
 Ethiopic Zelan, Ethiopic WashRa Bold, Ethiopic WashRa SemiBold, Ethiopic
 Yigezu Bisrat Gothic, Ethiopic Hiwua, Ethiopic Fantuwua, Ethiopic Yebse,
 Ethiopic Wookianos, Ethiopic Tint, Ethiopic Yigezu Bisrat Goffer.
 .
 These fonts were developed by Abass Alamnehe of the Senamirmir Project
 (http://www.senamirmir.com).
 .
 The WashRa fonts are released under the SIL Open Font License and for more
 information please visit http://scripts.sil.org/OFL.

